	 .l_myitm  	{ color:#a99460; font-size:7pt; font-family:Verdana,Arial,Helvetica; text-decoration:none; }
	 .l_piitm  	{ color:#5c668c; font-size:7pt; font-family:Verdana,Arial,Helvetica; text-decoration:none; }
	 .l_rcnt		{ color:#555555; font-size:9pt; font-family:Arial,Helvetica; font-weight:bold; text-decoration:none; }
	 .l_tags		{ color:#0c162c; font-size:9pt; font-family:Arial,Helvetica; font-weight:bold; text-decoration:none; }
	 .l_ctry		{ color:#666666; font-size:9pt; font-family:Arial,Helvetica; font-weight:bold; font-style:italic; text-decoration:none; }
	 .l_lang		{ color:#666666; font-size:9pt; font-family:Arial,Helvetica; font-weight:bold; font-style:italic; text-decoration:none; }
	 .l_year		{ color:#0c162c; font-size:9pt; font-family:Arial,Helvetica; font-weight:bold; text-decoration:none; }
	 .l_title		{ color:#555555; font-size:10pt; font-family:Times; font-weight:bold; text-decoration:none; }
	 .l_det			{ color:#0077dd; font-size:9pt; font-family:Arial,Helvetica; font-weight:bold; font-style:italic; text-decoration:none; }
	 .l_cred		{ color:#fc4822; font-size:9pt; font-family:Arial,Helvetica; font-weight:bold; font-style:italic; text-decoration:none; }
	 .l_num			{ color:#666666; font-size:9pt; font-family:Arial,Helvetica; text-decoration:none; }
	 .l_repro		{ color:#0c162c; font-size:9pt; font-family:Arial,Helvetica; text-decoration:none; }

	 .lup_hl		{ color:#0c162c; font-size:9pt; font-family:Arial,Helvetica; font-weight:bold; text-decoration:none; }
	 .lup_shl		{ color:#0c162c; font-size:8pt; font-family:Arial,Helvetica; font-weight:bold; text-decoration:none; }
	 .lup_it		{ color:#0c162c; font-size:9pt;  font-family:Arial,Helvetica; text-decoration:none; }
	 .lup_err		{ color:#ff4444; font-size:9pt; font-family:Arial,Helvetica; font-weight:bold; text-decoration:none; }

	 .main_head	{ color:#fa1403; font-size:11pt; font-family:Arial,Helvetica; font-weight:bold; text-decoration:none; }
	 .main_body	{ float:left; margin-left:5px; margin-top:-13px}
	 .main_text	{ color:#0c162c; font-size:10pt; font-family:Arial,Helvetica; font-weight:normal; text-decoration:none; }
	 .main_foot	{ color:#0c162c; font-size:8pt;  font-family:Arial,Helvetica; font-weight:normal; text-decoration:none; }

	 #m_txt						{ color:#0c162c; font-size:9pt; font-family:Verdana,Arial,Helvetica; font-weight:normal; text-decoration:none; }
	 #m_txt a:hover 	{ color:#c6ceef; font-weight:normal; background-color:#0c162c; text-decoration:none; }
   #m_txt a  				{ font-family:Verdana,Arial,Helvetica; font-weight:normal; color:#0c162c; text-decoration:none; }

/*	 
	 .Auswahl_up, .Bereich_up, .Feld_up
	   { letter-spacing:0.1em; font-size:9pt; color:#f9f9c8; width:250px; }
	 .Feld_bup
	   { letter-spacing:0.1em; font-size:9pt; color:#f9f9c8; width:350px; }
	 .Button_up
	   { font-weight:bold; background-color:#ffd620; color:#0c162c; heigth:10px; border:2px solid #0c162c; }
*/
	 .kdf_login			{ color:#ff4f39; font-size:11pt; font-family:Trebuchet MS,Arial,Helvetica; font-weight:bold; text-decoration:none; }
	 .login			{ font-weight:bold; text-decoration:none; }


	 #m_hl						{ color:#ffffea; font-size:11pt; font-family:Trebuchet MS,Arial,Helvetica; font-weight:bold; text-decoration:none; }
	 #m_hl a:hover 		{ color:#0c162c; font-weight:bold; background-color:#c6ceef; text-decoration:none; }
   #m_hl a  				{ font-family:Trebuchet MS,Arial,Helvetica; font-weight:bold; color:#ffffea; text-decoration:none; }
	 #m_it						{ color:#c6ceef; font-size:8pt; font-family:Verdana,Arial,Helvetica; font-weight:normal; text-decoration:none; }
	 #m_it a:hover 		{ color:#0c162c; font-weight:normal; background-color:#c6ceef; text-decoration:none; }
   #m_it a  				{ font-family:Verdana,Arial,Helvetica; font-weight:normal; color:#c6ceef; text-decoration:none; }

	 .m_itcnt_	{ color:#ccccaa; font-size:8pt; font-family:Georgia,Arial,Helvetica; font-weight:normal; text-decoration:none;}
	 .m_itcnt		{ color:#c6ceef; font-size:8pt; font-family:Verdana,Arial,Helvetica; font-weight:normal; text-decoration:none;}

	 .srch_txt	{ color:#0c162c; font-size:9pt; font-family:Arial,Helvetica; font-weight:normal; text-decoration:none;}
	 .srch_spc	{ color:#d6deff; font-size:2pt; font-family:Arial,Helvetica; font-weight:normal; text-decoration:none;}
	 .srch_spc1	{ color:#d6deff; font-size:1pt; font-family:Arial,Helvetica; font-weight:normal; text-decoration:none;}
	 
	 .Bereich, .Feld
	   { letter-spacing:0.1em; font-size:9pt; width:150px; }
	 .Auswahl
	   { letter-spacing:0.1em; font-size:9pt; width:150px; }
	 .Button
	   { height:10px; }
	
	#main_head
		{ width:100%; height:48px; vertical-align:middle; background-color:#1c263c; background-image:url(./main/headbackgr.gif); padding-top:0px; margin-bottom:0px; }

	#whiteline
		{ width:100%; height:1px; background-color:#0c162c; overflow:hidden; }
		
	#yellowline
		{ width:100%; height:2px; background-color:#ffd620; overflow:hidden; }



	#main_lightblueline 
		{ width:100%; height:20px; background-color:#d6deff; margin-top:2px; padding-top:0px; padding-left:10px; text-align:left; }
                     

	#leftsb
		{ float:left; width:180px; margin-top:70px; margin-left:1px; border: 0px solid #ff00ff; }
/*
	#rightsb
		{ float:right; width:180px; margin-top:70px; margin-right:0px; border: 0px solid #ff00ff; }
*/
	#rightsb
		{ position:absolute; width:180px; top:76px; right:0px; border: 0px solid #ff00ff; }

	#main_box
		{ margin:0px; overflow:hidden; border:0px solid #0000ff; }
	#main_box_blue
		{ float:left; overflow:hidden; width:782px; margin:138px 0px 0px 0px; padding:0px; border:0px solid #0000ff; }
/*		{ float:left; overflow:hidden; width:1080px; margin:138px 0px 0px 7px; padding-top:10px; padding-bottom:10px; background-color:#f4f4ff; border:0px solid #0000ff; }*/
	#main_box_blue_w
                { float:left; overflow:hidden; width:915px; margin:138px 0px 0px 0px; padding:0px; border:0px solid #0000ff; }
 /*               { float:left; overflow:hidden; width:782px; margin:138px 0px 0px 0px; padding:0px; border:0px solid #0000ff; }*/
	#main_box_full
		{ float:left; overflow:hidden; width:592px; margin:138px 0px 0px 7px; padding:0px; border:0px solid #0000ff; background: #ffffff url(img/m_header.gif) no-repeat left top;}

